@charset "UTF-8";

.MainPNG {cursor:url('/CurseurSUD/HandGPS.ani'), auto; }
.StyleCurseurH {cursor:url('/CurseurSUD/MainSuperH.ani'), auto; }
.StyleCurseurG {cursor:url('/CurseurSUD/MainCurseurFG.ani'), auto; }
.StyleCurseurGF {cursor:url('/CurseurSUD/MainSuperGF.ani'), auto; }
.StyleCurseurDF{cursor:url('/CurseurSUD/MainSuperDF.ani'), auto; }
.StyleCurseurVisiteur{cursor:url("/CurseurSUD/EGYPT ARROW.cur"), auto; }
.StyleCurseurVisio{cursor:url('/CurseurSUD/Modem_adsl.cur'), auto; }
.StyleCurseurElise{cursor:url('/CurseurSUD/MainSuper.cur'), auto; }

.StyleCurseurHarrowCLEM{cursor:url('/CursorSUD/CLEMSON_ARROW.cur') 7 8, auto; } 
.StyleCurseurMainSuper{cursor:url('/CursorSUD/MainSuper.cur'), auto; }
.StyleCurseurHelp{cursor:url('/CursorSUD/GIJOE HELP.cur'), auto; }
.StyleCurseurADSL{cursor:url('/CursorSUD/modem_ADSL.cur'), auto; }
.StyleCurseurHarrow{cursor:url('/CurseurSUD/harrow.cur'), auto; }




.LibSaisie {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	text-shadow: 2px 2px 2px #CCC;
}
.TitrePage {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	clip: rect(auto,auto,auto,auto);
	text-align: center;
	font-variant: normal;
	color: #093;
}


.celluleMenu {
	font-family: "Comic Sans MS", cursive;
	text-align: left;
	height: 16px;
	font-size: 13px;
	cursor: url(CocheVerte.png) 10 15 , auto;
}

.inputFond {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	background-color: #D3DBCA;
	font-size: 14px;
	font-weight: 100;
	float: left;
	text-align: center;
	vertical-align: middle;
	margin-top: 8px;
	margin-left: 10px;
}

.inputFondURL {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	background-color: #99FF66;
	font-size: 14px;
	font-weight: 100;
}

.formURL {
}

.noBorder {
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.fondTable {
	background-image: url(../ImageFond/PLAQUEALU04.JPG);
	border: 0px none #FFF;
}
.btEnregistrerArticle {
	width: 500;
	background-image: url(../ImageFond/PLAQUEALU04.JPG);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	height: 25px;
	font-style: italic;
	cursor:pointer;
	overflow: auto;
	padding: 10px;
}
.btEnregistrerURL {
	width: 340px;
	background-image: url(../ImageFond/PLAQUEALU04.JPG);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	height: 25px;
	font-style: italic;
	cursor:pointer;
}
.btStandart {
	width: 100;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	cursor: url(CocheVerte.png) 10 15 , auto;
	color: #000;
	background-image: url(../ImageFond/PLAQUEALU04.JPG);
	height: 24px;
	padding: 2px;
	margin: 2px;
}

.ListeStandart {
	width: 100;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	cursor: url(CocheVerte.png) 10 15 , auto;
	color: #000;
	background-image: url(../ImageFond/PLAQUEALU04.JPG);
	height: 24px;
	padding: 2px;
	margin: 2px;
}
